
@media only screen and (min-width: 668px) and (max-width: 1024px) and (orientation: portrait){

*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
.case-studies-holder {
 margin-left:15px; margin-right:15px;
}
section.social-section-contact {
    background-color: rgb(250 ,250, 250 );
    text-align: center;
    padding: 60px 15px;
}
img.hero-logo {
  
    max-width: 610px;
    margin-top: -225px;

}

} 

@media only screen and (min-width: 480px) and (max-width: 767px) {

*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}

.news-image{
height: 560px !important;
}

section.partners-home .partner-thumb {
    background-size: 38% !important;
}
.partner-entry.wasps-legends .partner-thumb {
    background-size: 27% !important;
}
.Home .partner-entry{
    margin-bottom :50px;
}
.staff-holder.ambassadors-holder member {
    margin: 0 12px 127px !important;
}
}


/*=============start of main breakpoint==============*/


@media only screen and (max-device-width: 768px), screen and (max-width: 768px) {

img.feed-img {
    margin: 0 8px;
    width: 40px !important;
}

i.fa.fa-chevron-down {
    font-size: 16px;
    top: 69%;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-mail-sent-ok {
    border: 2px solid #F4BA00;
    margin-top: -70px;
    margin-bottom:40px;
}
nav li.page_item, nav li.menu-item {
    font-size: 22px;
}

button.donate-btn h1, .donate-p h1 {
    color: black;
    font-size: 23.1px;
}

section.latest-home {
   padding-bottom:10px;
}


span.gbp {
    font-size: 49px;
    position: relative;
    top: 6px;
    margin-right: 13px;
}
.case-studies-holder {
    padding-bottom: 47px;
    padding-top: 33px;
}
.content-box div p {
    text-align: center;
   
}

.case-studies-select {
    padding: 55px 15px 108px;
    text-align: center;
}

html.Changing.Lives img.play {
    top: 0;
}


section.text-center.staff-holder.ambassadors-holder {
    padding-bottom: 46px;
}

.staff-holder.ambassadors-holder member {
    margin: 0 0 127px;
}


.staff-holder h1 {
    text-align: center;
    margin-bottom: 52px;
    margin-top: 0;
}

.staff-holder {
    padding-bottom: 0px;
    padding-top: 82px;
}


member,.case-study-thumb {
  height: 235px;
  background-size: 100% 100%;
  width: 187px;
  margin-bottom: 150px;
}
.staff-holder .col-md-12 {
    width: auto;
    
}

.who-intro {
    padding-top: 38px;
    padding-bottom: 0px;
    margin-bottom: -51px;
}



.about-section {
    padding: 69px 0;
}
h1 {
    font-size: 30.1px;
    letter-spacing: 1.5px;
}

html.What.we.do img.play {
    top: 51%;
}

.case-studies-select .col-md-12 h1 {
    margin-bottom: 15px;
}
h1.quotes {
    font-size: 140px;
    letter-spacing: -9px !important;
    height: 47px;
    text-align: left;
    margin: 18px;
}
img.underline {
 top: -13px;
}



section.partners-home .partner-thumb {

    background-size: 65%;

}

.donate-btn, button {
    
    height: 67px;
    padding: 7px 28px 0;

}
button.case-btn {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}

span.donate-btn {
    background-image: url(img/donate-submit-hover.png) !important;
    display: inline-block;
    padding: 15px 0px 19px;
    height: 50px;
    position: relative;
    top: -1px;
    font-size: 28.7px;
    width: 180px;
}

section.your-support {
    padding-top: 72px;
    padding-bottom: 72px;
}

.donate-p p {
    margin-top: 47px;
    margin-bottom: 42px;
}

.partner-entry.sky-sports .partner-thumb,
.partner-entry.accenture-strategy .partner-thumb{
    background-size: 90%;
}
percent {
    margin-bottom: 6px;
    text-align: center;
    margin-top: 30px;
}
.case-studies-header-text p {
    text-align: center !important;
}

html.Changing.Lives .underline {
    top: -14px;
}

.newsstory {
    padding: 0;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 3em;
    height: auto;
    overflow: hidden;
    background-color: white;
}

*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
.Partners .partner-entry:nth-of-type(5), 
.Partners .partner-entry:nth-of-type(6), 
.Partners .partner-entry:nth-of-type(8), 
.Partners .partner-entry:nth-of-type(7) {
    width: 50%;
   
    border-left: 0;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}

.Partners .partner-entry:nth-of-type(5) .partner-thumb,
.Partners .partner-entry:nth-of-type(8) .partner-thumb,
.Partners .partner-entry:nth-of-type(6) .partner-thumb,
.Partners .partner-entry:nth-of-type(7) .partner-thumb {
    background-size:50%;

}


.Partners .partner-entry:nth-of-type(8) .partner-thumb {
    background-size:35%;

}
.Partners .partner-entry:nth-of-type(2), 
.Partners .partner-entry:nth-of-type(7), 
.Partners .partner-entry:nth-of-type(8),
.Partners .partner-entry:nth-of-type(6){
   border-right: 0 !important;
}
.Partners .partner-entry:nth-of-type(8){
/*    width  :100%;
*/
    border-right:  1 !important;

border-right: solid 1px #CACACA  !important;border-bottom: solid 1px #CACACA !important;}


.Partners .partner-entry{

    border-color:#CACACA !important;
}
.case-study-description {
    float: none;
}
.member-info {
    width: 100%;
    overflow:scroll;
}
.donations {
    margin-top: 91px;
}
input.donation-box{
    width: 245px;
    height: 44px;
}
section.your-money .col-md-12 {
    padding: 0 15px;
}
span.donate-btn, .contact-page input[type="submit"]{
    margin: 0 auto;
    clear: both;
    float: none;
    display: block;
    margin-top: 20px;
    margin-bottom: 60px;
}

html.Can.You img.underline {
    top: -13px;
}
.your-money-text.wys-field p{
    margin-bottom: 50px;
}
section.text-center.section-padding.contact-page *{
    text-align: center;
    word-wrap: break-word;
}
.blogentry a,
.wys-field a, 
section.text-center.section-padding.about-us a{
    word-wrap:break-word;
}
input{

    
height: 55px;}
.xmarks{
    position: absolute;
    top: 16px;
    right: 28px;
}
section.contact-page .container {
    width: auto;
    padding: 0 15px;
}
.partner-info .col-md-12{
    padding: 84px 30px 0;
}

.read-more{
    opacity: 0 !important;
}
.partners-holder .col-md-12{
    width: auto;
}
.partner-entry{
    height: 171px;
    width: 50%;
}
.img-view img{
    max-width: 95%;
    border-width: 6px;
}
.col-md-12.gallery-col-holder{
    margin-top: 0;
}

.gallery-holder .col-md-12{
    width: auto;
}
div#gallery-masonry{
    margin: 0 auto;
    margin-bottom: 110px;
}
.story-box *{
    float: none;
    clear: both;
    position: relative;
    margin: 0 auto;
    margin-bottom: 15px !important;
    right: 0;
    left: 0;
}

p.home-latest-desc a {
   display:block;   margin-top:10px;
}

.news-image{
    height: 200px;
    width: auto;
}
.story-box{
    height: auto;
    margin-top: 30px;
}

section.latest {
    background-color: rgb(250 ,250, 250 );
    padding: 77px 0px 59px;
    /* padding-left: 100px; */
    /* margin-left: 160px; */
}

.single-cs-text{
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.case-study-description name{
    text-align: center;
    font-size: 25px;
}
.case-study-thumb{
    margin-left: auto !important;
    margin-right: auto  !important;
}
.who-intro .col-md-12{

    width   : auto;
padding: 0 15px;}
.stat-box {
   text-align:center;
}
.donate{display:none;}
.yellow-hero-text.yellow h1:not(.quotes){
    font-size: 31px;
    line-height: 40px;
    width: auto;
    padding: 0 15px;
}
.header-box h1 {
    font-size: 30px;
    text-align: center;
}


.col-md-12{
    width: auto;
    text-align: center;
}
img.play{
    top: 0;
    width: 80px;
}

play {
    height: 80px;
    width: 80px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    margin-top: -40px;
}


.case-studies-single .case-study-thumb {
    float: none;
    margin-right: auto !important;
    margin-left: auto !important;
    margin-bottom: 40px !important;
}


.top-video .col-md-12,
.top-video iframe,
section.top-video{
    height: 480px;
}
.home-headline{
    width: auto;
    bottom: 30px;
}
img.hero-logo{
    margin-top: 0;
    top: 0;
    width: 80%;
}

.latest-home .news-image {
    width: auto;
    height: 223px;
    margin: 0px 0px;
}

.newsstory div {
    float: none;
    margin: 0 auto;
}
.section-padding {
    padding: 45px 0px 55px;
}

.latest-home .story-box {
    width: auto;
    padding-top: 20px;
    margin-top: 0px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.latest-home .newsstory {
    height: auto;
    background-color: transparent;
    text-align:center;
}

tweet p {
    max-width: 870px;
    margin: 0 auto;
    width:auto;
    padding:0 15px;
    font-size: 20px;
}


img.feed-img {
    margin: 0 8px;
}

section.partners-home .col-md-12 {
    width: auto;
}


section.partners-home .partner-entry {
    width: 50%;
    height: 120px;
    float: left;
}
section.partners-home .partner-entry.rfu{
    width:100%;
    height: 120px;
}

section.partners-home .partner-entry.rfu .partner-thumb{
  background-size:25%;
}

section.partners-home {
    padding-top: 35px;
    padding-bottom: 35px;
}

.donate-box {
    background: #EBB700;
    padding: 0px 0 70px !important;
    text-align: center;
}

.header-box {
    padding: 76px 0 !important;
}

section.your-time {
    padding-top: 40px;
    padding-bottom: 70px;
}


}
/* end of 786px */

@media only screen and (max-device-width: 667px) and (orientation: landscape){

*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}


}

@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 

*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}
*{}

}

@media only screen and (max-width: 320px){

play {
    top: 50%;
    margin-top: -40px;
}

.Home play {
    top: 30%;
    margin-top: -40px;
}

*{}
*{}
*{}
img.underline{
    width: 80%;
}

.pagination.caps.clarendon {
    font-size: 24px;
  
}

}